﻿body {background: #1D1717; color:#302725; padding-top: 120px; padding-right: 80px;}
a:hover, a:focus, a:active {text-decoration:none;}

#sb-wrapper #sb-info {background: #AD9D91!important;}
#sb-wrapper * {font-family:'roboto'!important;}

.info-readafter.readActive i { color:#AD0040!important; }


ul#brandSwitch li input[checked] + label {background-color: #ad9d91;}

nav .navbar-header {height:90px; position:relative;}
.navbar.navbar-inverse {background-color: #1D1717; padding-right:80px;}
#communityLogo {padding: 25px 10px; display:inline-block;}
#communityLogo img {height:35px;}
.navbar .navbar-brand {width:100px; height:100px; position: absolute; left:50%; padding: 10px 0; transform:translateX(-50%);}
.navbar>.container .navbar-brand {}
.navbar .navbar-brand img {width:91px; height: auto;}

#topChNav .material-icons{color: inherit; font-size: 16px; margin-bottom: 2px}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .RelatedList { font-family:'DSTitleRegular','Arial',sans-serif; font-weight:normal; letter-spacing:0.035em; color:#333;}

.panel-title {font-size:16px; text-transform:uppercase; color:#AD9D91}


/*COLORI GENERALI*/
.form-group.is-focused .form-control {
 outline:0;
 background-image:-webkit-gradient(linear,left top,left bottom,from(#2f2726),to(#2f2726)),-webkit-gradient(linear,left top,left bottom,from(#D2D2D2),to(#D2D2D2));
 background-image:-webkit-linear-gradient(#2f2726,#2f2726),-webkit-linear-gradient(#D2D2D2,#D2D2D2);
 background-image:-o-linear-gradient(#2f2726,#2f2726),-o-linear-gradient(#D2D2D2,#D2D2D2);
 background-image:linear-gradient(#2f2726,#2f2726),linear-gradient(#D2D2D2,#D2D2D2);
 -webkit-background-size:100% 2px,100% 1px;
 background-size:100% 2px,100% 1px;
 -webkit-box-shadow:none;
 box-shadow:none;
 -webkit-transition-duration:.3s;
 -o-transition-duration:.3s;
 transition-duration:.3s
}
.form-group.is-focused .form-control .material-input:after {
 background-color:#2f2726
}
.form-group.is-focused label,.form-group.is-focused label.control-label {
 color:#2f2726
}

.radio input[type="radio"]:checked ~ .circle, label.radio-inline input[type="radio"]:checked ~ .circle {
    border-color: #ad0040;
}


.checkbox input[type=checkbox]:checked+.checkbox-material .check,
label.checkbox-inline input[type=checkbox]:checked+.checkbox-material .check {
 color: #ad0040; border-color: #ad0040;
}
.checkbox input[type=checkbox]:checked+.checkbox-material .check:before,
label.checkbox-inline input[type=checkbox]:checked+.checkbox-material .check:before {color: #ad0040;}
.radio input[type=radio]:checked~.check, label.radio-inline input[type=radio]:checked~.check {background-color: #ad0040;}

.checkbox .checkbox-material::before, label.checkbox-inline .checkbox-material::before {
    display: none
}



.btn-group-raised .btn.btn-primary,
.btn-group-raised .input-group-btn .btn.btn-primary,
.btn.btn-fab.btn-primary,
.btn.btn-raised.btn-primary,
.input-group-btn .btn.btn-fab.btn-primary,
.input-group-btn .btn.btn-raised.btn-primary {
    background-color: #ad0040;
    color: rgba(255,255,255,.84);
}

.btn.btn-primary:not(.btn-raised),
.input-group-btn .btn.btn-primary:not(.btn-raised) {
    color: #ad0040;
}

.btn-group-raised .btn.active.btn-primary:not(.btn-link),
.btn-group-raised .btn.btn-primary:active:not(.btn-link),
.btn-group-raised .btn.btn-primary:focus:not(.btn-link),
.btn-group-raised .btn.btn-primary:hover:not(.btn-link),
.btn-group-raised .input-group-btn .btn.active.btn-primary:not(.btn-link),
.btn-group-raised .input-group-btn .btn.btn-primary:active:not(.btn-link),
.btn-group-raised .input-group-btn .btn.btn-primary:focus:not(.btn-link),
.btn-group-raised .input-group-btn .btn.btn-primary:hover:not(.btn-link),
.btn.btn-raised.active.btn-primary:not(.btn-link),
.btn.btn-raised.btn-primary:active:not(.btn-link),
.btn.btn-raised.btn-primary:focus:not(.btn-link),
.btn.btn-raised.btn-primary:hover:not(.btn-link),
.input-group-btn .btn.btn-raised.active.btn-primary:not(.btn-link),
.input-group-btn .btn.btn-raised.btn-primary:active:not(.btn-link),
.input-group-btn .btn.btn-raised.btn-primary:focus:not(.btn-link),
.input-group-btn .btn.btn-raised.btn-primary:hover:not(.btn-link) {
    background-color: #ad0040;
}

a, a:focus, a:hover {
    color: #2f2726;
}
/*FINE COLORI GENERALI*/


div.fileTree > UL > LI > .foldWrap{background: #ad0040}
.jqueryFileTree LI.expanded > .foldWrap{background: #ad0040}
.jqueryFileTree LI.collapse > .foldWrap a:before{content:"\f067"; color: #ad0040;}


/* CTA definitions */
.infoCTA {margin-top: 15px;}
.infoCTA .CTA:first-child {margin-right: 20px;}
.CTA { font-size:13px; letter-spacing:2px; padding: 13px 40px; font-weight: 400; color: #ffffff;}

.mainCTA {background-color: #ad0040 !important; border: 1px solid #ad0040!important;}
.mainCTA:hover { background-color: #820030!important; border: 1px solid #820030 !important;}

.secCTA {background-color: #1d1717!important; border: 1px solid #f9f7f6; color: #f9f7f6!important; }
.secCTA:hover { border-color: #e6e0db; color: #ad9d91!important;}
/* CTA definitions */


/* POST BUTTONS */
#btnShow.btn.btn-primary, #btnFollow.btn.btn-primary
{   background: #AD9D91;
    color: #302725;
}

#btnShow.btn.btn-primary:hover, #btnFollow.btn.btn-primary:hover {
background:#E6E0DB;
}
/* POST BUTTONS */

#mostRead-Widget ol {color:#AD9D91;}
.badge {background:#AD0040;}


#MainNavbar-collapse:before {background-color: #2f2726; border-bottom: 2px solid #e6e0db;}
footer {background: #655A54;}
#copyright {background: #2f2726;}

#footerLinks a {color:#AD9D91;}
#footerLinks a:hover {text-decoration:underline;}

/* Round CTA */
.btn.btn-fab.btn-info,.btn:not(.btn-raised):not(.btn-link):focus {background-color:#ad0040; color:#FFF}
.btn.btn-fab.btn-info:hover {background-color:#820030;}
#contentRoundCA {}
#contentRoundCAMenu i {color:white;}


.mainHighlights .carousel-caption {background: rgba(29, 23, 23, 0.3);}
.carousel-indicators {background:transparent;}
.carousel-indicators li { border:none; background-color:transparent!important; width:16px!important; height: 16px!important; background-image: url('/includes/layout/images/ds_SliderBullets.svg'); background-size:200%; background-position: right center; background-repeat: no-repeat; border-radius:0; }
.carousel-indicators li.active { background-position: left center;}


/* User private profile */
#profiloPrivato h1 {color:#AD0040;}
.asteriscoBlu {color:#AD0040;}

#topChNav {text-align: center;}
#topChNav a {color:white; font:15px 'DSTitleRegular','Arial',sans-serif; font-style:italic; text-transform:capitalize;}
#topChNav a:hover,
#topChNav li.current a {color: #ad9d91;}


#uplCropClose{background: #ad0040;}
#btncrop{background:#655A54;}
#xuplAvatar1 b div.btn.delete{background:#2f2726}

#content ul#mainBoxes h3, #contentCenter ul#mainBoxes h3 {color:#655A54}
ul#mainBoxes p.info-abstract {color:#302725;}


/* Barra dei Lead */
#leadBar {
    font-family: 'Citroen', Arial, Helvetica, sans-serif;
    padding-bottom: 0; position: fixed; z-index: 1040; height: 100%; width: 80px; background-color: #2f2726!important; top: 119px; right: 0;}
#leadBar .leadBarWrapper {display: table; width: 100%; height: 100%;}
#leadBar .leadBarWrapper > * { display: table-cell; vertical-align: middle;}
#leadBar ul {display: table-cell; vertical-align: middle; margin: 0; padding: 0; list-style: none;}
#leadBar .leadBarWrapper ul li a {position: relative; display: block;}
#leadBar .leadBarWrapper ul li a:hover .rollOverState { opacity:1; left: -280px;}
#leadBar .leadBarWrapper ul li a:hover .rollOutState {opacity:0;}
#leadBar .leadBarWrapper ul li a .rollOutState {
    border-bottom: solid #1D1717 1px;
    background-color: #2f2726;
    color: #fff;
    position: relative;
    font-size: 11px;
    width: 280px;
    height: /*80px*/ auto;
    text-align: center;
    left: 0;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-right: 200px;
    -o-transition-timing-function: easeOutExpo;
    -webkit-transition-timing-function: easeOutExpo;
    -moz-transition-timing-function: easeOutExpo;
    transition-timing-function: easeOutExpo;
    -o-transition-property: easeOutExpo;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    transition-property: all;
    -o-transition-duration: .6s;
    -webkit-transition-duration: .6s;
    -moz-transition-duration: .6s;
    transition-duration: .6s;
}

#leadBar .leadBarWrapper ul li a .rollOverState {
    position: absolute;
    border-top: solid #1D1717 1px;
    width: 280px;
    height: 80px;
    left: 0;
    top: 0;
    background-color: #2f2726;
    text-align: left;
    padding: 0 10px 0 10px;
    color: #fff;
    font-size: 13px;
    filter: alpha(Opacity=0);
    opacity: 0;
    -o-transition-timing-function: easeOutExpo;
    -webkit-transition-timing-function: easeOutExpo;
    -moz-transition-timing-function: easeOutExpo;
    transition-timing-function: easeOutExpo;
    -o-transition-property: easeOutExpo;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    transition-property: all;
    -o-transition-duration: .6s;
    -webkit-transition-duration: .6s;
    -moz-transition-duration: .6s;
    transition-duration: .6s;
}

#leadBar .rollOutState .leadsLink {display: block; font-family: 'icoDS'; font-size: 36px; line-height: 1; color:#ad9d91;}
#leadBar .rollOutState .leadsDesc {font-size: 12px; text-transform: uppercase;}
#leadBar .rollOverState .leadsLink {color:#ad9d91; display: block; text-align:center; font-family: 'icoDS'; font-size: 42px; line-height: 0.7; margin:15px 0 10px;}
#leadBar .rollOverState .leadsDesc {text-transform: uppercase; color:#ad9d91; font-size: 12px; text-align:center; display: block; line-height:1;}
.rollOverState br {display: none}
.rollOverState {line-height:70px;}
#CMRbtn form{display: inline-block; width: 75%}
#CMRbtn .leadsDescBtn{background: transparent; width: 100%; border: 0px; margin: 0px; padding: 0px; text-align: left; text-transform: uppercase;}
/* barra lead */

/* CONTENT */
#postImage h2 { margin-top: 30px; position:static; color:#ad0040; text-align:center; line-height:1.2; font-size:36px; margin-bottom:0; padding:0 50px;}
#postImage:before {content:normal;}
.postIntroData {text-align:center; font-size:13px;}
.newsAbstract {color:#ad9d91; border:none; padding:0; font:24px 'DSTitleRegular','Arial',sans-serif; font-style: italic;}
.postIntroData .postDate {float:none!important;}
.caSecondaryIcon.active i{color: #ad0040;}
#detail_rating_body .like_bar .like_yes{background: #ad0040!important}
#detail_comments_count {color:#ad0040;}


.detail_comments_item_content .rispondiCommenti{background: #ad0040 !important;}
.detail_comments_item_content .rispondiCommenti:hover{background:#ad0040 !important; text-decoration:underline !important;}


/* BLOG */
#blogList .panel-footer {background-color: #8ba6bb;}


/* TOOLS */
#toolsBtn li {background-color: #655a54;}
#toolsBtn li:hover {background-color: #ad9d90;}
#toolsBtn li > * {color:white;}

/* BLOG */
#blogList .panel-footer {background-color: #a09696;}

/* CONTENT */
#content h1 {color: #ad0040; text-transform:uppercase;}

/* PRODUCT */
#catalog h4.gammaTitle {
    font-family: 'Citroen';
    background: #E6E0DB;
color: #1D1717;}
h1.newsTitle.product-details {font-family: 'Citroen';}

/* PUBLIC PRIFILE */
#userProfileTabs.nav-pills>li.active>a,
#userProfileTabs.nav-pills>li.active>a:focus,
#userProfileTabs.nav-pills>li.active>a:hover {
    background:#ad0040;
}
#userEditDataMenu a:hover,#userEditDataMenu a:focus {color: #ad0040}

ul.coverList li label:hover,
ul.coverList input[type="radio"]:checked + label {border:2px solid #AD0040;} 



/* FORUM */
#forum-Widget {background:#E6E0DB;}
#forum-Widget h4.panel-title {font-size:32px; color:#AD0040; margin-top:15px;}
#forum-Widget #forumHPPostList {background:transparent;}

#gallery-carousel{padding: 10px 30px}
#gallery-carousel .slick-arrow:before{color: #ad0040}


.info-text {text-align: center;}



/* * * * * * * * * * * * * * * * * * * * */
/* * * * * *  MEDIAQUERIES * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * */

@media (min-width:768px){
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: 0;}
}

@media (max-width:1024px) {
    body { padding-right: 0px; padding-bottom:80px;}
    #copyright { margin-bottom: 50px; }

    /* barra lead */
    #leadBar {position: fixed; top:auto; left:auto; right:auto; bottom:0!important; height:50px; width:100%; z-index:1000; }

    #leadBar .leadBarWrapper {display: table; width: auto; height: 100%; margin:0 auto;}
    #leadBar .leadBarWrapper > * { display: table-cell; vertical-align: middle;}

    #leadBar ul {display: table-cell; vertical-align: middle;}

    #leadBar .leadBarWrapper ul li {display: inline-block; /*width: 15%;*/ margin: 0 5px;}
    #leadBar .leadBarWrapper ul li a {position: relative; display: block;}

    #leadBar .leadBarWrapper ul li a:hover .rollOverState { opacity:1; left: -250px; display: none;}
    #leadBar .leadBarWrapper ul li a:hover .rollOutState {opacity:1;}

    #leadBar .leadBarWrapper ul li a .rollOutState {
        border-top: 0; background-color: #2f2726; color: #fff !important; position: relative; font-size: 11px; width: auto; height: 60px; text-align: left; left: 0; padding-top: 10px; padding-right: 0;
        -o-transition-timing-function: none;
        -webkit-transition-timing-function: none;
        -moz-transition-timing-function: none;
        transition-timing-function: none;
        -o-transition-property: none;
        -webkit-transition-property: none;
        -moz-transition-property: none;
        transition-property: none;
        -o-transition-duration: .6s;
        -webkit-transition-duration: .6s;
        -moz-transition-duration: .6s;
        transition-duration: .6s;
    }

    #leadBar .leadBarWrapper ul li a .rollOverState {
        display: none;
        position: absolute;
        border-top: solid #1D1717 1px;
        width: 250px;
        height: 70px;
        left: 0;
        top: 0;
        background-color: #f0780a;
        text-align: left;
        padding: 0 10px 0 10px;
        color: #fff;
        font-size: 13px;
        filter: alpha(Opacity=0);
        opacity: 0;
        -o-transition-timing-function: easeOutExpo;
        -webkit-transition-timing-function: easeOutExpo;
        -moz-transition-timing-function: easeOutExpo;
        transition-timing-function: easeOutExpo;
        -o-transition-property: easeOutExpo;
        -webkit-transition-property: all;
        -moz-transition-property: all;
        transition-property: all;
        -o-transition-duration: .6s;
        -webkit-transition-duration: .6s;
        -moz-transition-duration: .6s;
        transition-duration: .6s;

    }

    #leadBar .rollOutState .leadsLink {display: inline-block;
        font-family: 'icoDS';
        font-size: 40px;
        line-height: 0.7;
        vertical-align: middle;}
    #leadBar .rollOutState .leadsDesc {font-size: 10px;
        display: inline-block;
        width: 60px;
        vertical-align: middle;}

    #leadBar .rollOverState .leadsLink { display: inline; font-family: 'icoDS'; font-size: 55px; line-height: 70px; vertical-align: middle;}
    #leadBar .rollOverState .leadsDesc {}
    .rollOverState br {display: block;}
    .rollOverState {line-height:1.4;}
    /* barra lead */


}


@media (max-width:620px) {
    /*#leadBar .rollOverState .leadsDesc, #leadBar .rollOutState .leadsDesc {display: none;}*/
    /*#leadBar .leadBarWrapper li {padding: 0 10px;} */ 
}




@media (max-width: 767px){
    nav{padding-right: 10px !important}    
    .navbar-brand{position: relative;}
    #communityLogo{float: left; clear: both; width: 100%; text-align: center;}
    #MainNavbar-collapse {float: left;width: 100%;margin: 0px;}

    #topButtons{clear:both; float:none !important; text-align: center; display: none}
    #MainNavbar-collapse  #topButtons{display: block;}

    .infoCTA .btn{font-size: 70%; padding: 10px 20px}

    .introNews #postImage h2{padding: 0px 31px;font-size: 30px;}

}


@media (max-width:480px){
    body    {padding-top:90px}
    #communityLogo{width:150px; float:left; clear:none}
    #communityLogo img{width: 100%}
    .navbar-brand{width:75px !important; position:relative !important; left:15% !important; float:left; height: auto !important} 
    .navbar-brand img{width: 100% !important}
}



@media only screen and (orientation : landscape){
    #communityLogo{clear: both; text-align: center; width: auto; float: none}
}

/* 2018-03-23 ADD Stefano Maggioni */
/* Consolidation Modal - custom styles */
.consolidation_step input:checked + label,
ul.agencies li.selected {
  background: #AD0040;
}
/* END Consolidation Modal - custom syles */
/* END ADD */